#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=usbcore,parport";

MODULE_ALIAS("usb:v047Ep1001dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0557p2001dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v0729p1284dl*dh*dc*dsc*dp*ic*isc*ip*");
MODULE_ALIAS("usb:v1293p0002dl*dh*dc*dsc*dp*ic*isc*ip*");
